## org.hibernate.metamodel.source.binder
Interface ManyToAnyPluralAttributeElementSource

All Superinterfaces:
  PluralAttributeElementSource

    public interface ManyToAnyPluralAttributeElementSource

extends PluralAttributeElementSource

Method Summary

Methods inherited from interface org.hibernate.metamodel.source.binder.PluralAttributeElementSource
`getNature`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.